.u-section-1 .u-sheet-1 {
  min-height: 489px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 392px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 173px;
  margin: 30px -28px 60px 28px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 173px;
  margin: 30px -28px 60px 28px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 27px;
  }
}